SET check_function_bodies = false;
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', 'NCAE CyberGames Northwest 2', '2023-03-25 15:00:00+00', '2023-03-25 22:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', 'NCAE CyberGames Northeast 2', '2023-03-11 14:00:00+00', '2023-03-11 21:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', 'NCAE CyberGames Midwest 2', '2023-04-01 14:00:00+00', '2023-04-01 21:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', 'NCAE CyberGames Midwest 1', '2023-02-18 15:00:00+00', '2023-02-18 22:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', 'NCAE CyberGames Southeast 2', '2023-04-01 13:00:00+00', '2023-04-01 20:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', 'NCAE CyberGames Southwest 2', '2023-03-25 16:00:00+00', '2023-03-25 23:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', 'NCAE CyberGames Southwest 1', '2023-03-04 16:00:00+00', '2023-03-04 23:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', 'NCAE CyberGames Southeast 1', '2023-03-04 14:00:00+00', '2023-03-04 21:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'NCAE CyberGames Northwest 1', '2023-03-11 16:00:00+00', '2023-03-11 23:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'NCAE CyberGames Northeast 1', '2023-02-18 14:00:00+00', '2023-02-18 21:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', 'NCAE CyberGames National Finals', '2023-04-22 13:00:00+00', '2023-04-22 20:00:00+00', '95ca8199-65a9-4ff4-abd1-46dc947ce833');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'NCAE Cyber Games Regional Overflow', '2023-04-08 15:00:00+00', '2023-04-08 22:00:00+00', '0bf6f8ee-f677-4112-88ab-29b42749e9d8');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('ff64c641-de1e-43ff-a693-e909b4694c96', 'Northeast 1', '2024-02-17 14:00:00+00', '2024-02-17 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('5673b785-4abe-4f15-9614-6528463bf19b', 'Midwest 1', '2024-02-17 15:00:00+00', '2024-02-17 22:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('f236db3a-2c9b-47f2-a143-53d43826b082', 'Southeast 1', '2024-02-24 14:00:00+00', '2024-02-24 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('e45588ad-cf3c-4626-a222-383380e344b8', 'Southwest 1', '2024-02-24 16:00:00+00', '2024-02-24 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('aa5be425-40a9-4dc6-91b9-8199dd760db7', 'Northwest 1', '2024-03-02 16:00:00+00', '2024-03-02 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('08a5fe8d-43f7-4bc9-a615-28b2d4f3bab2', 'Midwest 2', '2024-03-02 15:00:00+00', '2024-03-02 22:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('f0e368e0-6f2e-4071-9c6a-a5b853cc139a', 'Northeast 2', '2024-03-09 13:00:00+00', '2024-03-09 20:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('5114e1c1-7fbd-4589-9a27-db660c136c70', 'Southeast 2', '2024-03-09 14:00:00+00', '2024-03-09 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('0ba94ec0-8789-483a-a6ed-a898e0f201a8', 'Northwest 2', '2024-03-16 16:00:00+00', '2024-03-16 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('049c35ea-aff8-4787-b458-2c528cb54434', 'Southwest 2', '2024-03-16 17:00:00+00', '2024-03-17 00:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('9f240bf6-1d80-422a-b0e9-9896edda318a', 'East Overflow', '2024-03-23 14:00:00+00', '2024-03-23 21:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
INSERT INTO public.events (id, name, start, "end", event_group_id) VALUES ('090b0ab8-f7d4-4b47-87db-baa91db9a1c5', 'West Overflow', '2024-03-23 16:00:00+00', '2024-03-23 23:00:00+00', 'e876414a-5583-4608-b641-64776e5863ee');
